/** breadcrumb */
.breadcrumb .font-zh-small-regular {
  line-height: 120%;
}
.breadcrumb-item + .breadcrumb-item::before {
  --bs-breadcrumb-divider: url('@/assets/icons/chevron-right-gray-600.svg');
}
.breadcrumb-item.active {
  color: $gray-900;
}
.breadcrumb-item a {
  color: $gray-600;
}

.header-illustration {
  margin-top: -40px;
  margin-right: 260px;
}

.function-group {
  margin-top: -140px;
  .display-info {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 16px;
  }
}
